@font-face {
  font-family: "iconfont"; /* Project id 4962965 */
  src: url('//at.alicdn.com/t/c/font_4962965_3bigsln4rhw.woff2?t=1772620157396') format('woff2'),
       url('//at.alicdn.com/t/c/font_4962965_3bigsln4rhw.woff?t=1772620157396') format('woff'),
       url('//at.alicdn.com/t/c/font_4962965_3bigsln4rhw.ttf?t=1772620157396') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-diamond_24dp:before {
  content: "\e696";
}

.icon-rewarded_ads_24dp:before {
  content: "\e690";
}

.icon-bidding1:before {
  content: "\e6d0";
}

.icon-star_FILL1:before {
  content: "\e681";
}

.icon-star_FILL0:before {
  content: "\e68f";
}

.icon-qingcangpaimai:before {
  content: "\e67f";
}

.icon-piliangchujia:before {
  content: "\e67b";
}

.icon-brand_awareness:before {
  content: "\e6cf";
}

.icon-arrow_left_alt:before {
  content: "\e6cd";
}

.icon-whatsapp1:before {
  content: "\e6ce";
}

.icon-account_balance:before {
  content: "\e6cc";
}

.icon-keyboard_arrow_down:before {
  content: "\e6cb";
}

.icon-keyboard_arrow_up:before {
  content: "\e6ca";
}

.icon-subtitles_gear:before {
  content: "\e6c5";
}

.icon-local_atm:before {
  content: "\e6c6";
}

.icon-save_clock:before {
  content: "\e6c7";
}

.icon-mark_email_read:before {
  content: "\e6c8";
}

.icon-file_export:before {
  content: "\e6c9";
}

.icon-dns:before {
  content: "\e6c4";
}

.icon-sell_FILL1:before {
  content: "\e674";
}

.icon-zhongzhi:before {
  content: "\e654";
}

.icon-logo1:before {
  content: "\e663";
}

.icon-leixing:before {
  content: "\e614";
}

.icon-logo:before {
  content: "\e6ab";
}

.icon-stacks2:before {
  content: "\e6aa";
}

.icon-reset:before {
  content: "\e6ac";
}

.icon-type:before {
  content: "\e6b0";
}

.icon-stacks1:before {
  content: "\e6c3";
}

.icon-indeterminate_check_box_FILL01:before {
  content: "\e6b9";
}

.icon-stack_FILL0:before {
  content: "\e6bc";
}

.icon-image_arrow_up_FILL1:before {
  content: "\e68d";
}

.icon-visibility_off:before {
  content: "\e68e";
}

.icon-settings_FILL1:before {
  content: "\e68b";
}

.icon-visibility:before {
  content: "\e68c";
}

.icon-open_jam_FILL1:before {
  content: "\e683";
}

.icon-arrow_upload_progress:before {
  content: "\e684";
}

.icon-swap_horiz:before {
  content: "\e685";
}

.icon-play_arrow:before {
  content: "\e686";
}

.icon-open_jam:before {
  content: "\e687";
}

.icon-credit_card_FILL1:before {
  content: "\e688";
}

.icon-diamond:before {
  content: "\e689";
}

.icon-stacks:before {
  content: "\e68a";
}

.icon-verified:before {
  content: "\e678";
}

.icon-whatshot:before {
  content: "\e679";
}

.icon-lightbulb:before {
  content: "\e67a";
}

.icon-multiple_stop:before {
  content: "\e67c";
}

.icon-play_arrow_FILL1:before {
  content: "\e67d";
}

.icon-lightbulb_FILL1:before {
  content: "\e67e";
}

.icon-credit_card:before {
  content: "\e680";
}

.icon-psychiatry:before {
  content: "\e682";
}

.icon-deployed_code:before {
  content: "\e677";
}

.icon-stack_FILL1:before {
  content: "\e673";
}

.icon-indeterminate_check_box_FILL0:before {
  content: "\e676";
}

.icon-indeterminate_check_box_FILL1:before {
  content: "\e675";
}

.icon-mail_FILL1:before {
  content: "\e672";
}

.icon-image_arrow_up_FILL0:before {
  content: "\e617";
}

.icon-interactive_space_FILL0:before {
  content: "\e619";
}

.icon-rotate_auto_FILL0:before {
  content: "\e621";
}

.icon-language_FILL0:before {
  content: "\e624";
}

.icon-upload_file_FILL0:before {
  content: "\e62b";
}

.icon-paid_FILL1:before {
  content: "\e661";
}

.icon-cancel_FILL1:before {
  content: "\e668";
}

.icon-move_item_FILL0:before {
  content: "\e669";
}

.icon-check_box_outline_blank_FILL1:before {
  content: "\e66a";
}

.icon-check_box_FILL1:before {
  content: "\e66b";
}

.icon-help_FILL0:before {
  content: "\e66c";
}

.icon-delete_FILL0:before {
  content: "\e66d";
}

.icon-download_2_FILL1:before {
  content: "\e66e";
}

.icon-delete_FILL1:before {
  content: "\e66f";
}

.icon-info_FILL1:before {
  content: "\e670";
}

.icon-cancel_FILL0:before {
  content: "\e671";
}

.icon-radio_button_checked_FILL1:before {
  content: "\e60a";
}

.icon-refresh_FILL0:before {
  content: "\e60b";
}

.icon-id_card_FILL0:before {
  content: "\e60c";
}

.icon-person_raised_hand_FILL0:before {
  content: "\e60d";
}

.icon-handshake_FILL1:before {
  content: "\e60e";
}

.icon-radio_button_unchecked_FILL1:before {
  content: "\e60f";
}

.icon-account_balance_wallet_FILL0:before {
  content: "\e606";
}

.icon-assignment_ind_FILL1:before {
  content: "\e607";
}

.icon-alarm_FILL0:before {
  content: "\e608";
}

.icon-shopping_cart:before {
  content: "\e6bf";
}

.icon-browser_updated:before {
  content: "\e6c0";
}

.icon-send:before {
  content: "\e6c1";
}

.icon-heart_minus:before {
  content: "\e6c2";
}

.icon-group:before {
  content: "\e6ad";
}

.icon-details:before {
  content: "\e6ae";
}

.icon-release:before {
  content: "\e6af";
}

.icon-order:before {
  content: "\e6b1";
}

.icon-border_color:before {
  content: "\e6b2";
}

.icon-chevron_left:before {
  content: "\e6b3";
}

.icon-keyboard_backspace:before {
  content: "\e6b4";
}

.icon-search:before {
  content: "\e6b5";
}

.icon-chevron_right:before {
  content: "\e6b6";
}

.icon-zoom_in:before {
  content: "\e6b7";
}

.icon-border_color_fill:before {
  content: "\e6b8";
}

.icon-save1:before {
  content: "\e6ba";
}

.icon-open:before {
  content: "\e6bb";
}

.icon-account:before {
  content: "\e6bd";
}

.icon-renewal:before {
  content: "\e6be";
}

.icon-widgets:before {
  content: "\e6a6";
}

.icon-expand_circle_right:before {
  content: "\e6a3";
}

.icon-download:before {
  content: "\e658";
}

.icon-warning:before {
  content: "\e659";
}

.icon-arrow_upward:before {
  content: "\e65a";
}

.icon-tune:before {
  content: "\e65b";
}

.icon-heart_plus:before {
  content: "\e65c";
}

.icon-attach_money:before {
  content: "\e65d";
}

.icon-filter_list:before {
  content: "\e65e";
}

.icon-paid:before {
  content: "\e65f";
}

.icon-menu:before {
  content: "\e660";
}

.icon-add_2:before {
  content: "\e662";
}

.icon-filter_none:before {
  content: "\e664";
}

.icon-event_list:before {
  content: "\e665";
}

.icon-more_vert:before {
  content: "\e666";
}

.icon-bookmark_add:before {
  content: "\e667";
}

.icon-link:before {
  content: "\e645";
}

.icon-autorenew:before {
  content: "\e646";
}

.icon-settings:before {
  content: "\e647";
}

.icon-info:before {
  content: "\e648";
}

.icon-calendar_month:before {
  content: "\e649";
}

.icon-chat_paste_go_2:before {
  content: "\e64a";
}

.icon-arrow_downward:before {
  content: "\e64b";
}

.icon-acute:before {
  content: "\e64c";
}

.icon-captive_portal:before {
  content: "\e64d";
}

.icon-add_1:before {
  content: "\e64e";
}

.icon-check_circle:before {
  content: "\e64f";
}

.icon-open_in_new:before {
  content: "\e650";
}

.icon-schedule:before {
  content: "\e651";
}

.icon-close:before {
  content: "\e652";
}

.icon-download_2:before {
  content: "\e653";
}

.icon-shopping_cart_fill:before {
  content: "\e655";
}

.icon-edit_note:before {
  content: "\e656";
}

.icon-up_down:before {
  content: "\e657";
}

.icon-whois:before {
  content: "\e63f";
}

.icon-share:before {
  content: "\e640";
}

.icon-check:before {
  content: "\e641";
}

.icon-publish:before {
  content: "\e642";
}

.icon-error:before {
  content: "\e643";
}

.icon-task_alt:before {
  content: "\e644";
}

.icon-database_upload:before {
  content: "\e62a";
}

.icon-save:before {
  content: "\e62c";
}

.icon-delete_forever:before {
  content: "\e633";
}

.icon-outbox:before {
  content: "\e634";
}

.icon-rocket_launch:before {
  content: "\e635";
}

.icon-check_circle_1:before {
  content: "\e636";
}

.icon-eco:before {
  content: "\e637";
}

.icon-bolt:before {
  content: "\e638";
}

.icon-heart_plus_1:before {
  content: "\e639";
}

.icon-heart_check:before {
  content: "\e63a";
}

.icon-undo:before {
  content: "\e63b";
}

.icon-database:before {
  content: "\e63c";
}

.icon-arrow_right:before {
  content: "\e63d";
}

.icon-do_not_disturb_on:before {
  content: "\e63e";
}

.icon-filter_selected:before {
  content: "\e610";
}

.icon-arrow_drop_down:before {
  content: "\e61a";
}

.icon-pause:before {
  content: "\e61b";
}

.icon-storefront:before {
  content: "\e61c";
}

.icon-error_fill:before {
  content: "\e61d";
}

.icon-filter_alt:before {
  content: "\e61e";
}

.icon-arrow_circle_right:before {
  content: "\e61f";
}

.icon-add:before {
  content: "\e620";
}

.icon-contacts_product:before {
  content: "\e622";
}

.icon-interests:before {
  content: "\e623";
}

.icon-arrow_drop_up:before {
  content: "\e625";
}

.icon-a-3p:before {
  content: "\e626";
}

.icon-price_negotiation:before {
  content: "\e627";
}

.icon-transfer_out:before {
  content: "\e628";
}

.icon-cards_star:before {
  content: "\e629";
}

.icon-schedule_fill:before {
  content: "\e612";
}

.icon-money_bag:before {
  content: "\e611";
}

.icon-assignment_returned:before {
  content: "\e613";
}

.icon-progress_activity:before {
  content: "\e615";
}

.icon-stack:before {
  content: "\e616";
}

.icon-xiajia:before {
  content: "\e618";
}

.icon-seller:before {
  content: "\e632";
}

.icon-mastercard:before {
  content: "\e695";
}

.icon-american_express:before {
  content: "\e691";
}

.icon-alipay:before {
  content: "\e692";
}

.icon-jcb:before {
  content: "\e693";
}

.icon-visa:before {
  content: "\e694";
}

.icon-currency_exchange:before {
  content: "\e631";
}

.icon-Excel:before {
  content: "\e630";
}

.icon-transfer_out_2:before {
  content: "\e62f";
}

.icon-my_domain:before {
  content: "\e62e";
}

.icon-view_code:before {
  content: "\e604";
}

.icon-Reacquire:before {
  content: "\e605";
}

.icon-bidding:before {
  content: "\e62d";
}

